/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 370px;
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(/common/validation/images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(/common/validation/images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	 position: absolute;
      display: inline-block;
	  min-width: 260px;
      height: 20px;
      line-height: 20px;
      padding: 0;
      font-size: 11pt;
      text-align: right;
      color: #7a020d;
	  text-shadow: 1px 1px 2px #bbb8b8;
	  font-weight: bold;
      background: #fdcdd0;
      border: 1px solid black;
      border-radius: 5px;
	  padding: 2px 5px 2px 10px;
	  margin: 0 5px 2px 0;
	  box-shadow: 3px 3px 3px #c0c1c1;
}
label.error:after, label.error:before {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

label.error:after {
	border-color: rgba(253, 205, 208, 0);
	border-left-color: #fdcdd0;
	border-width: 6px;
	top: 50%;
	margin-top: -6px;
}
label.error:before {
	border-color: rgba(0, 0, 0, 0);
	border-left-color: black;
	border-width: 7px;
	top: 50%;
	margin-top: -7px;
}

div.error { display: none; }
input {	border: 1px solid black; }
input.checkbox { border: none }
input:focus { border: 1px dotted black; }
input.error { border: 1px dotted red; }
form.cmxform .gray * { color: gray; }